import request from "@/utils/request";

// 查询列表
export function queryMyClaim(queryForm){
    return request({
        url:"/schoolAssetsClaim/queryMyClaim",
        method:"get",
        params:queryForm
    })
}

// // 查询单条记录
// export function checkRow(id){
//     return request({
//         url:`/schoolAttMon/getInfo/${id}`,
//         method:"get",
//     })
// }